w32api_deftype
w32api_invoke_function
W32api Funkcje
PHP Manual

# w32api_init_dtype

(PHP 4 >= 4.2.0)

w32api_init_dtype — Creates an instance of the data type typename and fills it with the values passed

### Opis

resource w32api_init_dtype ( string `$typename` , mixed `$value` [, mixed `$...` ] )

This function creates an instance of the data type named `typename` , filling in the values of the data type.

### Parametry

`typename`

  The `typename` parameter is case sensitive.

`value`

  You should give the values in the same order as you defined the data type with w32api_deftype().

`...`

### Zwracane wartości

Returns a dynaparm resource.

### Notatki

Ostrzeżenie

Ta funkcja jest w stadium EKSPERYMENTALNYM. Oznacza to, że zachowanie funkcji, jej nazwa, w zasadzie wszystko udokumentowane tutaj może zostać zmienione w przyszłych wersjach PHP bez wcześniejszego uprzedzenia. Używaj tej funkcji na własne ryzyko.

w32api_deftype
w32api_invoke_function
W32api Funkcje
PHP Manual